[Dolphin]
HeaderColumnWidths=389,72,108,144,114
PreviewsShown=false
Timestamp=2022,4,13,6,35,14.662
Version=4
ViewMode=1
VisibleRoles=Details_text,Details_size,Details_modificationtime,Details_type,Details_permissions,CustomizedDetails
